export declare function XSocialIcon({ className, size, }: {
    size?: string;
    className?: string;
}): import("react/jsx-runtime").JSX.Element;
export declare function GithubIcon({ size, className, }: {
    size?: string;
    className?: string;
}): import("react/jsx-runtime").JSX.Element;
export declare function DiscordIcon({ size, className, }: {
    size?: string;
    className?: string;
}): import("react/jsx-runtime").JSX.Element;
export declare function MirrorIcon({ size, className, }: {
    size?: string;
    className?: string;
}): import("react/jsx-runtime").JSX.Element;
export declare function FarcasterIcon({ size, className, }: {
    size?: string;
    className?: string;
}): import("react/jsx-runtime").JSX.Element;
export declare function TelegramIcon({ className, size, }: {
    className?: string;
    size?: string;
}): import("react/jsx-runtime").JSX.Element;
